    .map {
        width: 100vw;
        padding: 2em;
        background: transparent;
        z-index: -10;
    }
    
    * {
        box-sizing: border-box;
    }
    
    h2 {
        font-family: halfomania;
        font-size: 2em;
    }
    
    .contact-card {
        background: transparent;
        border: none;
        background-position: center;
        background-attachment: fixed;
        background-repeat: no-repeat;
        padding: 1em;
        text-align: center;
        width: 48%;
        background-size: cover;
        position: relative;
        margin-right: 1em;
    }
    
    .contact-card p {
        color: #000;
        font-weight: 900;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.5em;
    }
    
    .topdiv {
        padding-top: 5em;
        margin: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        width: 100%;
        height: 80vh;
        position: relative;
        top: 4em;
        overflow: hidden;
        clear: both;
    }
    /* top image darkener*/
    
    .darken {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        left: 0;
        right: 0;
        background: #1110;
    }
    
    .hire-us {
        z-index: 10;
        display: block;
        position: absolute;
        width: 5em;
        margin: 0;
        left: 50%;
        font-family: sans-serif;
        font-weight: 700;
        margin-left: -2.5em;
        text-align: center;
        position: absolute;
        top: -3em;
        box-shadow: 7px 7px 10px 0 #1118;
        background: #FE5F00;
        font-size: 2em;
        padding: 1em;
        color: #23231A;
        transition: 0.2s ease-in;
    }
    
    @media screen and (max-width:600px) {
        .hire-us {
            box-shadow: -7px -7px 20px 0 #1118, 7px 7px 20px 0 #1119;
        }
        .hire-us:active {
            box-shadow: -7px -7px 50px 0 #fff1, 7px 7px 50px 0 #1111;
            transform: scale(0.5);
        }
        .topdiv {
            height: 43vh;
        }
    }
    
    .hire-us:hover {
        cursor: pointer;
        box-shadow: 7px 7px 20px 0 #1112;
    }
    
    .hire-us:hover a {
        color: #6A5837;
    }
    
    .hire-us:focus {
        box-shadow: 7px 7px 20px 0 #1111;
        transform: scale(1.1);
    }
    
    .contact-card img {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    #comments {
        margin-left: 0;
        resize: none;
    }
    
    .contact-container {
        padding: 0;
        margin: 0;
        height: 100vh;
        background: #2221;
        width: 100%;
        position: relative;
    }
    
    .contactus button {
        width: 10em;
        padding: 1em;
        border: none;
        z-index: 1;
        pointer-events: all;
        cursor: pointer;
        font-weight: 800;
        margin: auto;
        display: block;
        background-color: #FE5F00;
        box-shadow: 7px 7px 10px 0 #1118;
        color: #23231A;
        font-family: 'Droid Serif', Georgia, Times, serif;
        transition: 0.4s;
    }
    
    .contactus button:hover {
        color: #6A5837;
        transform: scale(1.1);
    }
    
    .contactus {
        background: #0009;
        display: block;
        color: #6A5837;
        margin: 0 auto;
        text-align: center;
        width: 35em;
        padding: 3em;
        padding-top: 5em;
    }
    
    .contactus form {
        text-align: center;
    }
    
    .contactus form input {
        color: inherit;
        border: none;
        background-color: inherit;
        font-weight: 700;
        border-bottom: 2px solid #FE5F00;
        display: inline-block;
        padding: 2px;
        margin: 1em;
        font-size: 1em;
        outline: none;
    }
    
    .contactus form textarea {
        padding: 1px;
        margin: 1em;
        color: inherit;
        width: 70%;
    }
    
    #bg-video {
        z-index: -1;
        position: absolute;
        width: 100%;
        top: 0;
        height: 100;
        left: 0;
    }
    /*social links*/